# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Jun 27 13:42:08 UTC 2016
pkgname = flyspray
pkgver = 1.0rc1-1
pkgdesc = A PHP web-based bug tracker
url = http://www.flyspray.org/
builddate = 1467034928
packager = Unknown Packager
size = 10054656
arch = any
license = GPL
backup = etc/webapps/flyspray/.htaccess
depend = php
makedepend = unzip
